* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ybuhc_923__sm:after { display: table; content: ''; clear: both; }

.ubdhh_439-baec { clear: both; }

.kh_580-ivgxf { width: 1000px; margin: 0 auto; }


.jzgj-780_jbd
{
	display: block;
}

.jzgj-780_jbd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.kh_580-ivgxf
{
	margin-top: 70px;
}

.ci_590__t 
{
	display: table;
	position: relative;
}



.cfzsv_863__bjh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cfzsv_863__bjh > a
{
	display: block;
	float: left;
}

.cfzsv_863__bjh > a.hbsg-751_bvzoh
{
	margin-right: 10px;
}

.cfzsv_863__bjh > a.aau_547-jfq
{
	margin-right: 10px;
}


.cfzsv_863__bjh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cfzsv_863__bjh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cfzsv_863__bjh > a.hbsg-751_bvzoh > div > span
{
	background-image: url(../images/FB.png);
}

.cfzsv_863__bjh > a.aau_547-jfq > div > span
{
	background-image: url(../images/X.png);
}

.cfzsv_863__bjh > span.x-29_a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rcyk_414__c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nksn-195_disd { background-color: #171717; }

.nksn-195_disd .ekd_649__a 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nksn-195_disd .oewb-18_nc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nksn-195_disd .oewb-18_nc > .apgi_976-pgn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.oewb-18_nc .fro-896_ab
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ibr_98-eq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ibr_98-eq > .gdj_985__fxsu 
{
	float: right;
}


.ibr_98-eq > .gdj_985__fxsu > .np_940__d
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ibr_98-eq > .gdj_985__fxsu > .np_940__d.active > .shah-834_shg
{
	visibility: visible;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li
{
	display: block;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a > .tts-448_ljyio
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a > .tts-448_ljyio > .xbbkv_344-bold
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a:hover > .tts-448_ljyio > .xbbkv_344-bold
{
	 
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a > .tts-448_ljyio > .xbbkv_344-bold > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a > .oiif_742-ta
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a:hover > .oiif_742-ta
{
	text-decoration: underline;
}




.gdj_985__fxsu > .np_940__d > .j-178_penkb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gdj_985__fxsu > .np_940__d.active > .j-178_penkb
{
	background: #f5f5f5;
}


.gdj_985__fxsu > .np_940__d > .j-178_penkb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ibr_98-eq .q_273-kv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ibr_98-eq .q_273-kv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ibr_98-eq .np_940__d.active .q_273-kv > span
{
	color: #171717;
}



.ibr_98-eq .hnwvl_714-abw
{
	height: 24px;
	width: 34px;
}

.ibr_98-eq .hnwvl_714-abw > .e-579_cxgj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ibr_98-eq .np_940__d.active .hnwvl_714-abw > .e-579_cxgj
{
	border:1px solid #171717;
}

.ibr_98-eq .hnwvl_714-abw > .e-579_cxgj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h_362__emwnw 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h_362__emwnw > .lyln_919-ddo
{
	display: table;
	margin-top: 70px;
}



.h_362__emwnw > .lyln_919-ddo > *
{
	display: table-cell;
	vertical-align: middle;
}

.h_362__emwnw > .lyln_919-ddo > .caczq_47-tjyy
{
	width: 440px;
	max-width: 440px;
}

.h_362__emwnw > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h_362__emwnw > h1 .i-725_hk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h_362__emwnw > .addg-569_wxzaj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.caczq_47-tjyy > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.caczq_47-tjyy > .a_624__gewdu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.a_624__gewdu.cyaf_75__pajq
{
	margin-right: 100px;
}


.a_624__gewdu > h3.hbhr_257__ud
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.a_624__gewdu.cyaf_75__pajq > h3.hbhr_257__ud
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.caczq_47-tjyy > .a_624__gewdu .yd_768__qg
{
	
}


.a_624__gewdu .fdg_796-a
{
	display: none;
}


.a_624__gewdu .yd_768__qg.oc_650__o
{
	margin-top: 20px;
}

.a_624__gewdu .yd_768__qg .gu_683__y {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.a_624__gewdu.cyaf_75__pajq .yd_768__qg .gu_683__y
{
	font-size: 16px;
	font-weight: normal;
}



.a_624__gewdu .yd_768__qg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_624__gewdu.cyaf_75__pajq .yd_768__qg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.a_624__gewdu .yd_768__qg .fbfac-229_mex {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.a_624__gewdu.cyaf_75__pajq .yd_768__qg .fbfac-229_mex
{
	max-width: 384px;
	font-size:16px;
}

.a_624__gewdu .ffd_175-dixi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.a_624__gewdu.cyaf_75__pajq .ffd_175-dixi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.maj_906-daz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.maj_906-daz > .shebn_131-ujhj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.maj_906-daz > .shebn_131-ujhj.a_204-fli
{
	right: -10px;
	top:-10px;
}

.maj_906-daz > .shebn_131-ujhj.gogfc-180_cco
{
	top:0px;
	right: -20px;
}

.maj_906-daz > .shebn_131-ujhj > .lfya_378__iag
{
	display: table-cell;
	vertical-align: middle;
}


.maj_906-daz > .shebn_131-ujhj .toxm_283-ifyb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.maj_906-daz > .shebn_131-ujhj .jq_384__gtnvu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cbvd_786-g > .maj_906-daz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h_362__emwnw > .lyln_919-ddo > .ej_17-axhy
{
	width: 280px;
}


.ej_17-axhy > .bbhi_122__foq
{
    font-size: 16px;
    line-height: 180%;
}


.ej_17-axhy > .bbhi_122__foq > b, .ej_17-axhy > .bbhi_122__foq > h2, .ej_17-axhy > .bbhi_122__foq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ej_17-axhy > .bbhi_122__foq > ol
{
	padding-left: 20px;
}


main
{
	
}


.ev_412-rlqxm
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.biaw-27_lis
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.biaw-27_lis > li
{
	display: inline-block;
}

.biaw-27_lis > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.biaw-27_lis > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.biaw-27_lis > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.biaw-27_lis > li.active > a
{
	color: #545454;
}




.kc_189__qd 
{ 
	margin-bottom: 50px; 

}



.kc_189__qd > .x_723__pz
{
	 padding: 30px;
	overflow: hidden;
}


.kc_189__qd > .x_723__pz:after { display: table; content: ''; clear: both; }




.kc_189__qd h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.kc_189__qd h1 .i-725_hk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.kc_189__qd h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.kc_189__qd h2:first-child
{
	padding-top: 0px;
}

.kc_189__qd .x_723__pz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.kc_189__qd .x_723__pz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.kc_189__qd h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.kc_189__qd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.kc_189__qd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kc_189__qd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x_723__pz ul { margin-top: 12px; }


.x_723__pz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.x_723__pz ul.clear > li, .x_723__pz ol.clear > li 
{
	clear: both;
}

.x_723__pz ul.clear > li:after, .x_723__pz ol.clear > li:after { display: block; content: ''; clear: both; }


.x_723__pz ul.nqfza_807__r
{
	margin-top: 0px !important;
}

.x_723__pz ul.nqfza_807__r > li 
{
	margin-left: 0px !important;
}

.x_723__pz ol { margin-left: 20px; margin-top: 12px; }

.x_723__pz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.x_723__pz ul.list-recomend
{
	
}

.x_723__pz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.x_723__pz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.x_723__pz ul.list-recomend > li .dscr_img .date, .x_723__pz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.x_723__pz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.x_723__pz .c_462-j > .cc_371__bipot
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.x_723__pz .c_462-j > .s_716__yyu
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.kc_189__qd > .x_723__pz.ev_412-rlqxm.cdce-490_j 
{
	margin-bottom: 50px;
}


.kc_189__qd > .x_723__pz.ev_412-rlqxm.cdce-490_j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.cdce-490_j table.kwyx_309__wkob th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cdce-490_j table.kwyx_309__wkob tfoot td b
{
	text-align: center;
}


.cdce-490_j table.kwyx_309__wkob td
{
	width: 50%;
}


.kc_189__qd table { border-collapse: separate; border-spacing: 3px; }

.kc_189__qd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.kc_189__qd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kwyx_309__wkob
{
	width: 100%;
}

table.kwyx_309__wkob td
{
	padding: 0;
}

table.kwyx_309__wkob a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kwyx_309__wkob a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.j_919__zwsc
{
	width: 100%;
}


table.j_919__zwsc th
{
	text-align: left;
	font-weight: bold;
}

table.j_919__zwsc th.qc_889-biv
{
	max-width: 200px;
}
table.j_919__zwsc th.uf_16__h
{
	max-width: 100px;
}
table.j_919__zwsc th.pcc-873_doy
{
	
}

table.j_919__zwsc td
{
	padding: 5px 10px;
}

table.j_919__zwsc tr.im_633-v td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.j_919__zwsc tr.im_633-v td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.j_919__zwsc tr.im_633-v td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.j_919__zwsc tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.j_919__zwsc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bbegj_86-gpn.cphab-452_iu
{ 
	margin-bottom: 50px; 

}


.bbegj_86-gpn.cphab-452_iu h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ea_346-fpbi
{
	padding: 30px;
}


.bbegj_86-gpn ul
{
	display: block;
}

.bbegj_86-gpn ul.nqfza_807__r > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bbegj_86-gpn ul.nqfza_807__r > li:after
{ display: table; content: ''; clear: both; }



.bbegj_86-gpn ul.nqfza_807__r > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bbegj_86-gpn ul.nqfza_807__r > li:not(:last-child)
{
	padding-top: 30px;
}


.bbegj_86-gpn ul.nqfza_807__r > li:last-child, .bbegj_86-gpn.cjh_788-hp .x_723__pz ul > li:last-child
{
	margin-bottom: 0px;
}


.bbegj_86-gpn ul.nqfza_807__r > li .cpidj_277__c
{
	margin-bottom: 12px;
}

.bbegj_86-gpn ul.nqfza_807__r > li .cpidj_277__c > i
{
	font-size: 18px;
	font-style: italic;
}

.bbegj_86-gpn ul.nqfza_807__r > li .lubk-481_c
{
	float: left;
}


.bbegj_86-gpn ul.nqfza_807__r > li .lubk-481_c img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bbegj_86-gpn ul.nqfza_807__r > li .go_926__axa
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bbegj_86-gpn ul.nqfza_807__r > li .item_rev
{
	display: none;
}

.bbegj_86-gpn .pa-838_ma
{
	margin-top: 20px;
	text-align: center;
}



.bbegj_86-gpn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yeebe-558_xej.cphab-452_iu
{ 
	margin-bottom: 50px; 

}

.yeebe-558_xej.cphab-452_iu h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yeebe-558_xej.cphab-452_iu ul
{
	display: table;
	width: 100%;
}

.yeebe-558_xej.cphab-452_iu ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yeebe-558_xej.cjh_788-hp .x_723__pz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yeebe-558_xej ul > li:last-child, .yeebe-558_xej.cjh_788-hp .x_723__pz ul > li:last-child
{
	margin-bottom: 0px;
}


.yeebe-558_xej ul > li .gilo_728__gpk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.yeebe-558_xej ul > li .uclq_462__fm
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.yeebe-558_xej ul > li .uclq_462__fm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yeebe-558_xej ul > li .zabc_957-kclja
{
	margin-bottom: 12px;
}

.yeebe-558_xej ul > li .bvci-688_j
{
	color: #777777;
}



.yeebe-558_xej .lumd_882__ea
{
	margin-top: 20px;
	text-align: center;
}




.mbva_572-ad 
{ 
	margin-bottom: 50px;
}

.mbva_572-ad .vd_646__lhjp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mbva_572-ad .vd_646__lhjp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mbva_572-ad .vd_646__lhjp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mbva_572-ad .u_497__g 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.a_350-gl
{
	display: block;
	line-height: 130%;

}

.a_350-gl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.a_350-gl > div > dt
{
	display:inline-block;
}

.a_350-gl > div > dd
{
	display:inline;
}

.mbva_572-ad .wfi_229__qc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mbva_572-ad h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hcdf_585-ipa {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hcdf_585-ipa > .c_873__bk
{
	display: table;
	width: 100%;
}


.hcdf_585-ipa > .c_873__bk > *
{
	display: table-cell;
	vertical-align: top;
}


.hcdf_585-ipa .maj_906-daz > img
{
	max-width: 400px;
}



.w-879_ib 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gkjb_496-iele
{
	display: block;
	margin-right: 40px;
}


.gkjb_496-iele li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gkjb_496-iele li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gkjb_496-iele li a:hover
{
	text-decoration: underline;
}

.r-360_bad { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.r-360_bad .hes-264_ayg
{
	display: block;
	text-decoration: none;
}

.r-360_bad .hes-264_ayg .i-725_hk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.r-360_bad h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.r-360_bad .z_890__fgor
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.z_890__fgor a
{
	color: #FFFFFF;
	text-decoration: none;
}

.z_890__fgor a:hover
{
	text-decoration: underline;
}



.r-360_bad .l_204-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.r-360_bad .i_672__fn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.oja_980__li
{
	padding: 30px;
    overflow: hidden;
}


.oja_980__li > .c_705-caobs
{
	float: right;
	width: 50%;
}

.oja_980__li > .c_705-caobs > .fdhmn-594_xm
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.oja_980__li > .c_705-caobs > .fdhmn-594_xm > .a_350-gl
{
	margin-top: 20px;
}

.oja_980__li > .jroue_85__cvq
{
	float: left;
	width: 50%;
}

.oja_980__li > .jroue_85__cvq form
{
	display: block;
	width: 100%;
}

.oja_980__li > .jroue_85__cvq .ghj_114__c
{
	margin-top: 20px;
}

.oja_980__li > .jroue_85__cvq .ayvca_652__w
{
	display: none;
}


.oja_980__li > .jroue_85__cvq .ghj_114__c label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.oja_980__li > .jroue_85__cvq .ghj_114__c input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oja_980__li > .jroue_85__cvq .ghj_114__c textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.oja_980__li > .jroue_85__cvq .ghj_114__c .ll_161-ntoc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.oja_980__li > .jroue_85__cvq .ot_54__bqg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.kh_580-ivgxf { width: 100%; }
	
.nksn-195_disd { text-align: center; }
	
	
	
	
.nksn-195_disd .oewb-18_nc
	{
		
		
	}

	
	

	
	
	
	.cfzsv_863__bjh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cfzsv_863__bjh > a
{
	
}

	
.cfzsv_863__bjh > a.aau_547-jfq
{
	margin-right: 0px;
}
	
.cfzsv_863__bjh > a > div
{
    width: 24px;
	height: 24px;
}

.cfzsv_863__bjh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cfzsv_863__bjh > a.hbsg-751_bvzoh > div > span
{
	
}

.cfzsv_863__bjh > a.aau_547-jfq > div > span
{
	
}


.cfzsv_863__bjh > span.x-29_a
{
	display: none;
}
	

	
	
	.rcyk_414__c
	{
		width: auto;
	}
	
	
	.ibr_98-eq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ibr_98-eq > .gdj_985__fxsu > .np_940__d:not(.active)
	{
		position: relative;
	}
	
	
		.ibr_98-eq > .gdj_985__fxsu > .np_940__d.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gdj_985__fxsu > .np_940__d > .j-178_penkb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg
	{
		
		display: none;
	}
	


.ibr_98-eq > .gdj_985__fxsu > .np_940__d.active > .shah-834_shg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul
{
	display: block;
	max-height:300px;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li
{
	
}
	
	
.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ibr_98-eq > .gdj_985__fxsu > .np_940__d > .shah-834_shg > ul > li > a > .oiif_742-ta
{
	font-size: 14px;	
}
	
	
	
.gdj_985__fxsu > .np_940__d > .j-178_penkb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gdj_985__fxsu > .np_940__d.active > .j-178_penkb > *
{
	font-size: 16px;
}	
		
.gdj_985__fxsu > .np_940__d:not(.active) > .j-178_penkb > .q_273-kv
{
	display: none;
}
	
	
	
.ibr_98-eq .hnwvl_714-abw
{
	width: 24px;
}

.ibr_98-eq .hnwvl_714-abw > .e-579_cxgj
{
	width: 24px;
	height: 24px;
}
	
	
.ibr_98-eq .np_940__d:not(.active) .hnwvl_714-abw > .e-579_cxgj
{
	margin-left: 0px;
}

.ibr_98-eq .np_940__d.active .hnwvl_714-abw > .e-579_cxgj
{
	border:1px solid #171717;
}

.ibr_98-eq .hnwvl_714-abw > .e-579_cxgj > img
{
	height: 24px;
}
	

.nksn-195_disd .oewb-18_nc > .apgi_976-pgn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.oewb-18_nc .fro-896_ab
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ibr_98-eq.a_204-fli
	{
		float: none;
	}
	
.ibr_98-eq.a_204-fli > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ibr_98-eq .cpidj_277__c
	{
		line-height: 18px;
	}
	
	.ibr_98-eq .hnwvl_714-abw > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ibr_98-eq .hnwvl_714-abw > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h_362__emwnw {
    padding: 30px 20px;
	}
	
	.h_362__emwnw > .lyln_919-ddo
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h_362__emwnw > .lyln_919-ddo > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h_362__emwnw > .lyln_919-ddo > .cbvd_786-g
	{
		padding-top: 10px
	}
	
	.h_362__emwnw > .lyln_919-ddo > .caczq_47-tjyy
	{
		width: 100%;
		padding-top: 30px
	}
	
	.caczq_47-tjyy > .a_624__gewdu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cbvd_786-g > .maj_906-daz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h_362__emwnw > .lyln_919-ddo > .ej_17-axhy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.kh_580-ivgxf
	{
		margin-top: 30px;
	}
		
	.kc_189__qd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.kc_189__qd h2 { padding-bottom:20px; }
	.kc_189__qd > .x_723__pz
	{
		padding: 20px;
	}

	.kc_189__qd p + h2 { }
	.kc_189__qd ul { }
	.kc_189__qd li { }
	.kc_189__qd table { width: 100% !important; }
	
	.kc_189__qd img { max-width: 100% !important; }
	

	.bbegj_86-gpn.cphab-452_iu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bbegj_86-gpn.cphab-452_iu h2
	{
		padding-bottom: 20px;
	}
	
	.bbegj_86-gpn.cphab-452_iu ul
	{
		display: block;
	}
	
	.bbegj_86-gpn.cphab-452_iu ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bbegj_86-gpn.cphab-452_iu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bbegj_86-gpn ul.nqfza_807__r > li > .lubk-481_c
	{
		float: none !important;
	}
	
	.bbegj_86-gpn ul.nqfza_807__r > li > .go_926__axa
	{
		padding: 0px;
	}
	
	
		.yeebe-558_xej.cphab-452_iu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yeebe-558_xej.cphab-452_iu h2
	{
		padding-bottom: 20px;
	}
	
	.yeebe-558_xej.cphab-452_iu ul
	{
		display: block;
	}
	
	.yeebe-558_xej.cphab-452_iu ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yeebe-558_xej.cphab-452_iu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yeebe-558_xej.cphab-452_iu ul > li .go_926__axa
	{
		padding: 0px;
	}
	
	.ea_346-fpbi
	{
		    padding: 20px;
	}
	
	
	.mbva_572-ad
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mbva_572-ad h2
	{
		padding-bottom: 20px;
		
	}
	
	.mbva_572-ad .vd_646__lhjp
	{
		padding: 20px;
	}
	
	.mbva_572-ad .vd_646__lhjp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mbva_572-ad .wfi_229__qc
	{
		padding-left: 0px;
	}
	
	
	
	
	.hcdf_585-ipa
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hcdf_585-ipa > .c_873__bk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c_873__bk > .ideu_252__afznw
	{
		display: block;
	}
	
	.c_873__bk > .fw_616-vn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c_873__bk > .fw_616-vn > .maj_906-daz
	{
		
	}
	
	
	.a_624__gewdu.cyaf_75__pajq
	{
		margin-right: 0;
	}
	
	
	.a_624__gewdu.cyaf_75__pajq .yd_768__qg > input
	{
		max-width: none;
	}
	
	.a_624__gewdu.cyaf_75__pajq .ffd_175-dixi
	{
		max-width: none;
	}
	
	
	.maj_906-daz > .shebn_131-ujhj.gogfc-180_cco
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.r-360_bad
	{
		text-align: center;
	}
	
	.gkjb_496-iele
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gkjb_496-iele li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gkjb_496-iele li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.biaw-27_lis
	{
		margin-left: 20px !important;
		
	}
	
	.biaw-27_lis > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.kc_189__qd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kwyx_309__wkob a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.kc_189__qd > .x_723__pz.aqsr_785__gb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.x_723__pz ul.list-recomend > li
{
	display: block;
}
	
.oja_980__li > .jroue_85__cvq
{
	width: 100%;
	float: none;
}
	
.oja_980__li > .c_705-caobs
{
	width: 100%;
	float: none;
}

.oja_980__li > .c_705-caobs > .fdhmn-594_xm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


